lkml.org 
[lkml]   [1996]   [Sep]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: ALERT! Stay away from patched gcc's (was Re: 2.0.22 will be the last version)
I have been using gcc 2.7.2.1 for everything for a little while now.  I'm
currently running 2.0.21 compiled by that compiler. Could you tell us what
the effected function is? It might very well be in code that isn't compiled
into my kernel. I'd like to see the assembly output to see if my version
of 2.7.2.1 is flawed.


\
 
 \ /
  Last update: 2005-03-22 13:38    [W:0.010 / U:1.336 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site